prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libgsystemservice
Description: libgsystemservice provides common components for building D-Bus system services.
Version: 0.3.0
Requires: gio-2.0 >=  2.71, glib-2.0 >=  2.44, gobject-2.0 >=  2.44
Requires.private: libsystemd, polkit-gobject-1
Libs: -L${libdir} -lgsystemservice-0
Cflags: -I${includedir}/gsystemservice-0
